* {
	font-family: 'Source Sans Pro', sans-serif;
}

#judul {
	text-align: center;
	margin-top: 40px;
	width: 100%;
	color: #7A3023;

}

#isi {
	width: 50%;
	padding-top: 20px;
	color: #7A3023;
}

#hij {
	display: inline-block;
	padding-left: 30px;
	margin-bottom: 30px;
	color: #7A3023;
}

#klm {
	margin-left: -62px;
}
